package com.chenyang.nse.bussiness.entity.orm.table.base;

import com.chenyang.nse.bussiness.entity.orm.table.TInitEntity;
import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(
   name = "t_base_grouprole"
)
public class TBaseGrouprole extends TInitEntity {
   @Column(
      length = 32
   )
   private String groupid;
   @Column(
      length = 32
   )
   private String roleid;

   public String getGroupid() {
      return this.groupid;
   }

   public void setGroupid(String groupid) {
      this.groupid = groupid;
   }

   public String getRoleid() {
      return this.roleid;
   }

   public void setRoleid(String roleid) {
      this.roleid = roleid;
   }
}
